Chargement...

Mise à jour des serveurs MT4+

Cher(e)s traders,

Nous voudrions vous informer d'un récent changement concernant MT4+. À partir du 1er juillet 2019, toutes les plateformes MetaTrader 4 en-dessous de la version 1170 ne seront plus prises en charge. De ce fait, les versions anciennes du terminal ne pourront plus se connecter à nos serveurs de trading.

Nous vous recommandons d'éviter tout problème en mettant à jour vos terminaux MetaTrader 4 vers la dernière version 1170 ou de trouver les derniers liens de téléchargement dans votre espace My JFD.

Merci de faire partie de l'expérience de trading avec JFD!